body,td,th {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #a7a8ac;
}
body {
	background-color: #FFFFFF;
	margin-top: 0px;
	margin-left: 0px;
	margin-right: 0px;
	line-height:17px;
}
a:link {
	color: #FFF;
	text-decoration: none;
}
a:visited {
	text-decoration: none;
	color: #FFF;
}
a:hover {
	text-decoration: none;
	color: #6C2244;
}
a:active {
	text-decoration: none;
} 
h1,h2,h3,h4,h5,h6 {
	font-weight: bold;
}
h1 {
	font-size: 18px;
	color: #000;
}
h2 {
	font-size: 14px;
	color: #000;
}
h3 {
	font-size: 12px;
	color: #666;
}
h4 {
	font-size: 11px;
	color: #FFF;
	font-weight:200;
	line-height: normal;
}
h5 {
	font-size: 10px;
	font-style:italic;
	color:#999;
	font-weight:200;
	line-height: normal;
}
